openSUSE Security Update : libreoffice (openSUSE-SU-2014:0860-1)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

libreoffice was updated to version 4.1.6.2, thereby fixing over 80
bugs.

This security issue was fixed :

- VBA macros executed unconditionally (CVE-2014-0247)

See also :

http://lists.opensuse.org/opensuse-updates/2014-07/msg00006.html
https://bugzilla.novell.com/show_bug.cgi?id=249775
https://bugzilla.novell.com/show_bug.cgi?id=404254
https://bugzilla.novell.com/show_bug.cgi?id=407958
https://bugzilla.novell.com/show_bug.cgi?id=410982
https://bugzilla.novell.com/show_bug.cgi?id=411855
https://bugzilla.novell.com/show_bug.cgi?id=414248
https://bugzilla.novell.com/show_bug.cgi?id=417316
https://bugzilla.novell.com/show_bug.cgi?id=417320
https://bugzilla.novell.com/show_bug.cgi?id=418307
https://bugzilla.novell.com/show_bug.cgi?id=421939
https://bugzilla.novell.com/show_bug.cgi?id=422206
https://bugzilla.novell.com/show_bug.cgi?id=422559
https://bugzilla.novell.com/show_bug.cgi?id=422569
https://bugzilla.novell.com/show_bug.cgi?id=422677
https://bugzilla.novell.com/show_bug.cgi?id=758883
https://bugzilla.novell.com/show_bug.cgi?id=766481
https://bugzilla.novell.com/show_bug.cgi?id=766487
https://bugzilla.novell.com/show_bug.cgi?id=779697
https://bugzilla.novell.com/show_bug.cgi?id=821208
https://bugzilla.novell.com/show_bug.cgi?id=879996

Solution :

Update the affected libreoffice packages.

Risk factor :

Critical / CVSS Base Score : 10.0
(CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C)

Family: SuSE Local Security Checks

Nessus Plugin ID: 76337 ()

Bugtraq ID:

CVE ID: CVE-2014-0247

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now